body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1rem;
}

.content_box {
    width: 100%;
    /* background-color: aquamarine; */
    font-size: 1rem;
    margin-bottom: 10rem;
}

.content_box .content {
    width: 100%;
    /* background-color: brown; */
}

.content_box .content .nav {
    width: 100%;
    height: 3.125rem;
    position: fixed;
    z-index: 9999;
    top: 0rem;
    background-color: transparent;
    /* background-color: #ecebe6; */
}

.clear {
    clear: both;
}

.content_box .content .nav .nav_bottom {
    width: 100%;
    /* background-color: blueviolet; */
}

.content_box .content .nav .nav_bottom .home_box {
    width: 100%;
    /* background-color: lightgoldenrodyellow; */
}

.content_box .content .nav .nav_bottom .home_box .home_left {
    float: left;
    height: 3.125rem;
}

.content_box .content .nav .nav_bottom .home_box .home_left a .home_img {
    margin: 0.9375rem 0 0.9375rem 0.9375rem;
    width: 1.25rem;
    height: 1.25rem;
}

.content_box .content .nav .nav_bottom .home_box .home_left a .home_img img {
    width: 100%;
    height: 100%;
}

.content_box .content .nav .nav_bottom .home_box .home_center {
    width: 80%;
    height: 3.125rem;
    float: left;
    /* background-color: lightcoral; */
}

.content_box .content .nav .nav_bottom .home_box .home_center .newmarkgroup {
    width: 100%;
    margin: 0.9375rem 0 0.9375rem 0.9375rem;
    /* background-color: #ffb357; */
}

.content_box .content .nav .nav_bottom .home_box .home_center .newmarkgroup .newmarkgroup_box {
    width: 100%;
}

.content_box .content .nav .nav_bottom .home_box .home_center .newmarkgroup .newmarkgroup_box .newmarkgroup_title {
    margin: 0.9375rem;
    width: 12.5rem;
    text-decoration: none;
    color: black;
}

.content_box .content .nav .nav_bottom .home_box .home_center .newmarkgroup .newmarkgroup_box .newmarkgroup_title a {
    text-decoration: none;
    cursor: pointer;
}

.content_box .content .nav .nav_bottom .home_box .home_center .newmarkgroup .newmarkgroup_box .newmarkgroup_title a p {
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: black;
    line-height: 1.125rem;
    /* background-color: lightpink; */
}

.content_box .content .nav .nav_bottom .home_box .home_right {
    float: right;
    height: 3.125rem;
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box {
    width: 100%;
    height: 3.125rem;
    /* background-color: lightgreen; */
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_left {
    float: left;
    height: 3.125rem;
    line-height: 1.125rem;
    padding: 0 0.5rem 2rem 0.25rem;
    cursor: pointer;
    /* background-color: lightcoral; */
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_left .rightarrow_img {
    margin: 0.9375rem 0 0.9375rem 0.9375rem;
    width: 1.25rem;
    height: 1.25rem;
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_left .rightarrow_img img {
    width: 100%;
    height: 100%;
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_right {
    float: left;
    height: 3.125rem;
    line-height: 1.125rem;
    padding: 0 0.5rem 2rem 0.25rem;
    cursor: pointer;
    /* background-color: lightcoral; */
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_right .folder_img {
    margin: 0.9375rem 0 0.9375rem 0.9375rem;
    width: 1.25rem;
    height: 1.25rem;
}

.content_box .content .nav .nav_bottom .home_box .home_right .folder_box .folder_right .folder_img img {
    width: 100%;
    height: 100%;
}